Bug 104838 - White backgrounds in Bluecurve
White backgrounds in Bluecurve
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-22 15:15 EDT by David Graham
Modified: 2013-03-13 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 15:34:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Graham 2003-09-22 15:15:03 EDT
Bluecurve is one of the nicest Linux GUI themes I've used; however, it still 
uses the battleship grey colors of early Mac and Windows versions.  Mac OSX and 
Windows XP have moved to a cleaner looking white + animated colors style that I 
think Bluecurve would benefit from using.  In particular, menus have white 
backgrounds with drop shadows and widgets have a distinctive color that changes 
slightly on a mouse hover.

Maybe the widget color could be the same as the selected window border color.
Comment 1 Alexander Larsson 2003-09-23 06:20:51 EDT
I'm reassigning this to our graphical artist who created the theme. He makes the
color and theme look choices. (Chances are he'll just close this bug if he
disagrees.)
Comment 2 John (J5) Palmieri 2005-05-13 15:34:37 EDT
new themes use lighter background.  We will continue to reevaluate themes as
time goes on

Note You need to log in before you can comment on or make changes to this bug.